# camera_configuration library

## Classes

CameraConfiguration
FinderConfiguration
  The finder view is a rectangular overlay view that clips the camera view, so that the detection will focus just a specific area. You can specify the size and positioning, as well as other UI properties. Set this property to `true` if you want to use the Finder View, `false` otherwise (default: false)
FinderView

## Enums

DetectorType

## Typedefs

OnFinderRectChange = dynamic Function(double left, double top, double right, double bottom)